---

zoox_kernel_url_base: "https://s3-us-west-1.amazonaws.com/zoox-third-party"

linux_libc_package: "linux-libc-dev_{{ build_kernel_version_base }}_amd64"
linux_libc_SHA256: "c8b59fb944811302f3608d72773f31a18e02843ea3496d3cb2e0538d048e2f19"
linux_libc_url: "{{ zoox_kernel_url_base }}/{{ linux_libc_SHA256 }}/{{ linux_libc_package }}.deb"

linux_headers_generic_package: "linux-headers-{{ build_kernel_version_base }}_{{ build_kernel_version_base }}_all"
linux_headers_generic_SHA256: "8925f2019ecb3d8e93b111f6a4f72c61918fdca0e06203011d7729907e6dd038"
linux_headers_generic_url: "{{ zoox_kernel_url_base }}/{{ linux_headers_generic_SHA256 }}/{{ linux_headers_generic_package }}.deb"

linux_headers_zoox_package: "linux-headers-{{ build_kernel_version }}_{{ build_kernel_version_base }}_amd64"
linux_headers_zoox_SHA256: "1e5d5d83154a1a02e5de3ee484dc89ebf58474e664047befeb1c0c30e43af570"
linux_headers_zoox_url: "{{ zoox_kernel_url_base }}/{{ linux_headers_zoox_SHA256 }}/{{ linux_headers_zoox_package }}.deb"

linux_modules_package: "linux-modules-{{ build_kernel_version }}_{{ build_kernel_version_base }}_amd64"
linux_modules_SHA256: "ba2802e8c79e82d1613347391b3d5593828278e729a4206b20e97e4be455ab68"
linux_modules_url: "{{ zoox_kernel_url_base }}/{{ linux_modules_SHA256 }}/{{ linux_modules_package }}.deb"

linux_image_package: "linux-image-{{ build_kernel_version }}_{{ build_kernel_version_base }}_amd64"
linux_image_SHA256: "3f342a9b427c6af8b464c036c86da077ac0d9ba0490918035ad365e7c37c9e00"
linux_image_url: "{{ zoox_kernel_url_base }}/{{ linux_image_SHA256 }}/{{ linux_image_package }}.deb"

linux_dbgsym_package: "linux-image-{{ build_kernel_version }}-dbgsym_{{ build_kernel_version_base }}_amd64"
linux_dbgsym_SHA256: "c6d7194f98a04a8fa823dacccc0d2e5b32bc8551890760123867415b871bc5d3"
linux_dbgsym_url: "{{ zoox_kernel_url_base }}/{{ linux_dbgsym_SHA256 }}/{{ linux_dbgsym_package }}.deb"

linux_tools_common_package: "linux-tools-common_{{ build_kernel_version_base }}_all"
linux_tools_common_SHA256: "ca07b1db0fe18f6c6b26cce182dbbb5013dd4c561acf3439a6fde865c67b3436"
linux_tools_common_url: "{{ zoox_kernel_url_base }}/{{ linux_tools_common_SHA256 }}/{{ linux_tools_common_package }}.deb"

linux_tools_generic_package: "linux-tools-{{ build_kernel_version_base }}_{{ build_kernel_version_base }}_amd64"
linux_tools_generic_SHA256: "bee143b2010abe3f4bbbab12d010d8ef4286c501b472dcbeab922ff0e437b52f"
linux_tools_generic_url: "{{ zoox_kernel_url_base }}/{{ linux_tools_generic_SHA256 }}/{{ linux_tools_generic_package }}.deb"

linux_tools_zoox_package: "linux-tools-{{ build_kernel_version }}_{{ build_kernel_version_base }}_amd64"
linux_tools_zoox_SHA256: "909d84db7860aa0b259ac679dd734107532d41aa5a5cd57a8bf7b46d1c6f4b62"
linux_tools_zoox_url: "{{ zoox_kernel_url_base }}/{{ linux_tools_zoox_SHA256 }}/{{ linux_tools_zoox_package }}.deb"
